{
  "id": 3197380,
  "name": "Paul C. Loeber et al., appellees, v. 14 West Elm Street Building Corporation et al., appellants",
  "name_abbreviation": "Loeber v. 14 West Elm Street Building Corp.",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,907",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 438,
    "ocr_confidence": 0.512,
    "sha256": "df0dc830ead575e0a0f55d83df2f851ab5b59256f9fe601a85a583a832ca918f",
    "simhash": "1:926e97583e965629",
    "word_count": 66
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul C. Loeber et al., appellees, v. 14 West Elm Street Building Corporation et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Kirkland, Fleming, Green, Martin & Ellis, George Gillette, Norbert B. Tyrrell and John Mann, for appellants. Sabath, Perlman, Goodman & Rein, for appellees."
    ],
    "corrections": "",
    "head_matter": "Paul C. Loeber et al., appellees, v. 14 West Elm Street Building Corporation et al., appellants.\nGen. No. 38,907.\nOpinion filed March 30, 1937.\nRehearing denied and additional opinion filed April 13, 1937.\nKirkland, Fleming, Green, Martin & Ellis, George Gillette, Norbert B. Tyrrell and John Mann, for appellants. Sabath, Perlman, Goodman & Rein, for appellees."
  },
  "file_name": "0619-01",
  "first_page_order": 647,
  "last_page_order": 647
}
